/*
Theme Name: Sight Seeing Child Theme
Theme URI: http://themeforest.net/user/Veented
Description: Multi-Purpose WordPress Theme
Version: 1.1.0
Author: Veented
Author URI: http://themeforest.net/user/Veented
Template: sightseeing
*/

.nav-menu > ul > li.menu-item-has-children > a {
    margin-right: 12px;
}

.nav-menu ul li a {
    margin-left: 10px;}

#CDSSCROLLINGRAVE.border {
    border: 0px solid #589446!important;
}

#CDSSCROLLINGRAVE {
    background-color: rgba(255, 255, 255, 0)!important;}

#CDSSCROLLINGRAVE.narrow {
        width: 600px!important;
    margin-left: auto;
    margin-right: auto;
}


.nav-menu ul.dropdown-menu li a {
    font-weight: 800;}

.veented-slide-3 .veented-slide-inner {
    margin-top: 331px;
    background-color: rgba(83, 48, 43, 0.57);
    padding: 26px;
    max-width: 594px;
    float: right!important;}

body.page-with-title #page-content {
    min-height: 970px;}


.btn-dark {
    background-color: #F04D4F;}

.btn-dark:hover {
    background-color: #821C1C!important;}

.btn:hover {
    color: #BF2E2E !important;}

/*////////////// HEADER //////////////////////*/



.nav-inner .logo a img {
    max-height: 122px;
    margin-top: 73px;
}

img.wp-image-2196.size-medium.aligncenter {
    margin-left: auto;
    margin-right: auto;
    display: block;
}

body {
background-image: url("http://byronbaysightseeing.com.au/wp-content/uploads/2015/12/background2.jpg");}

#page-title {
    min-height: 198px;
    opacity: 1;}

.header-style-transparent #page-title h1 {
    display: none;}

.btn-center {
    display: table!important;}

.veented-slide-inner {
  margin-top: 322px;
    background-color: rgba(83, 48, 43, 0.57);
    padding: 26px;
    max-width: 707px
}

ul#breadcrumbs {
    display: none;
}


.contact-bg.wpb_column.vc_column_container {
    background-color: rgba(255, 255, 255, 0.7);
    width: 45%;
}

.contact-bg2 {
    background-color: rgba(255, 255, 255, 0.65);
    float: right!important;
    width: 45%!important;
}

body {
    color: #333333!important;
}



.current_page_item > a {
    color: #FFFFFF !important;
    border-bottom: 4px solid #FFF;
}

nav#navigation_sticky {
    display: none;
}

.copyright {
    float: none;}

p.copyright.subpixel {
    text-align: center;
}


.nav-menu .nav {
    float: left;
    margin-top: 42px;
}
